{%include "widget_style.html" -%}
<div class="jumbotron" id="{{widget.id}}">
    <div class="container">
        <h1 class="display-3">{{widget.title}}</h1>
        {{widget.text|safe}}
        {% for btn in widget.buttons -%}
        <a class="{{btn[2] or widget.btn_class}}" href="{{btn[1]}}" {{btn[3]|safe}} role="button">{{btn[0]|safe}}</a>
        {% endfor -%}
    </div>
</div>